﻿/*官网开始*/
.ns_bg {min-height: 1353px;overflow: hidden;position: absolute;top: 0;width: 100%;z-index: 1; left:0px}
.wrap_bg01{background:url(../images/gw/bg_01.jpg) no-repeat center top;height:220px;}
.wrap_bg02{background:url(../images/gw/bg_02.jpg) no-repeat center top;height:280px;}
.wrap_bg03{background:url(../images/gw/bg_03.jpg) no-repeat center top;height:280px;}
.wrap_bg04{background:url(../images/gw/bg_04.jpg) no-repeat center top;height:279px;}
.wrap_bg05{background:url(../images/gw/bg_05.jpg) no-repeat center top;height:280px;}
.wrap_bg06{background:url(../images/gw/bg_06.jpg) no-repeat center top;height:280px;}
.wrap_bg07{background:url(../images/gw/bg_07.jpg) no-repeat center top;height:280px;}


.main {margin: 0 auto;position: relative; padding-top: 53px;width:1050px;z-index: 9;}

.main .g_nav {height:80px;margin:60px auto;width: 1014px; background:url(../images/nav_bg.png) no-repeat; padding-top:26px; position:relative; z-index:3; clear:both; *float:left}
.main .g_nav li {float: left;height:50px;text-align: center;width: 106px;}
.main .g_nav li a {background:url(../images/nav.png) no-repeat;display: block;height:50px;line-height:50px;text-indent: -999em;width: 106px;}
.main .g_nav li.home {padding-left:45px;}
.main .g_nav li.home a {background-position:-11px -38px;}
.main .g_nav li.home a:hover {background-position:-11px -129px;}
.main .g_nav li.Recharge {width:140px;}
.main .g_nav li.Recharge a {background-position:-108px -38px;width:140px;}
.main .g_nav li.Recharge a:hover {background-position:-108px -129px;}
.main .g_nav li.Guide a {background-position:-242px -38px;}
.main .g_nav li.Guide a:hover {background-position:-242px -129px;}
.main .g_nav li.News {width: 106px; padding-left:223px}
.main .g_nav li.News a {background-position:-581px -38px;width:106px;}
.main .g_nav li.News a:hover {background-position:-581px -129px;}
.main .g_nav li.Support {width:131px;}
.main .g_nav li.Support a {background-position: -688px -38px;width:131px;}
.main .g_nav li.Support a:hover {background-position: -688px -129px;}
.main .g_nav li.Forum{ width:110px;}
.main .g_nav li.Forum a {background-position:-817px -38px; width:110px}
.main .g_nav li.Forum a:hover {background-position:-817px -129px;}

.logo{left:422px;position:absolute;top:107px;z-index:4;}


.main_z{clear:both;margin:0 auto;}
.main_t{clear:both;margin:0 auto;}
.main_d{float:left;margin:0 auto;height:0px}

.h197{height:300px; float:left; width:100%; display:inline-table}

.n_left{width:307px; float:left;}
.n_left .play_new{ width:307px; float:left;position:relative; height:158px;}
.n_left .play_new a{ width:307px; height:158px; display:block}
.n_left .play_new .play{left:0px;position: absolute;top:0px;z-index: 9;background:url(../images/play_bg.png) no-repeat;}



.fu_tox{float:left;background:url(../images/play_bg.png) no-repeat 0 -158px; height:305px}
.fu_tox h4{width:303px; height:44px; position:relative;}
.fu_tox h4 a {color:#ffcf8f;font-family: "Tahoma";font-size: 12px;line-height: 22px;position: absolute;right: 132px;top: 8px;z-index: 99;background:#763d24;padding: 0 10px;}
.fu_tox h4 a:hover{ text-decoration:none;}

.l-link{background:url(../images/play_bg.png) no-repeat 0 -464px; width:303px; height:191px; float:left}
.l-link a{display: block;height: 50px;margin: 0 72px;width: 165px;}

.fans {margin-top:0px;background:url(../images/fans.png) no-repeat 6px 0; height:322px; width:307px;}

.fu_fb{height: 236px;margin: 65px 0 0 43px;overflow: hidden;width: 220px;}


.index_right{margin-top:132px;width:742px;float:left; position:relative}

/*轮播图*/
.mainbanner{ width:742px;height:272px;position:relative; z-index:3; background:url(../images/banner_bg.png) no-repeat;}
.mainbanner_window img{ width:695px; height:245px; border-radius:3px;}
.mainbanner_window li {display: inline;float: left;font-size: 0; text-align: center;width:695px;height:245px;}
.mainbanner_window ul {height:245px;position: relative;width: 999999px;}
.mainbanner_window {height: 245px;margin: 15px 0 0 23px;overflow: hidden;position: absolute;width: 695px;}
.mainbanner_warp {position: relative;z-index:99;height:28px; top:237px; text-align:center; margin:0 auto}
.mainbanner_list { float:right;padding-right:44px;}
.mainbanner_list li {display: inline;height:19px; overflow: hidden;width:19px; padding:0 2px;}
.mainbanner_list li.active a {opacity: 1;text-decoration: none; background:url(../images/banner_an.png) no-repeat 0px 0px;}
.mainbanner_list a{display: inline-block;font-size: 12px; height: 19px; line-height:17px;overflow: hidden;text-align: center;width:19px; background:url(../images/banner_an.png) no-repeat -19px 0px;}
.mainbanner_list a:hover{ text-decoration:none; color:#FFF}





/*新闻*/
.g_news{ position:relative;padding-top:62px; margin:-8px 9px 0 0; float:right; width:724px;min-height:518px; background:url(../images/index-new.png) no-repeat}

.g_news_ul{height:45px;line-height:35px;width:691px; position:absolute;top:7px; left:16px;background:url(../images/g_news_ul_x.png) no-repeat;}
.g_news_ul li.on{ height:45px;text-align:center; float:left;width:149px;}

.g_news_ul li.on a.on_yj{background:url(../images/g_news_ul.png) no-repeat;}
.g_news_ul li a.on_yj{background:url(../images/g_news_ul_hover.png) no-repeat;}
.g_news_ul li{text-align:center; float:left;width:149px; height:45px;}
.g_news_ul li a{ background:url(../images/g_news_ul.png) no-repeat -149px 0;font-size:16px; color:#5c471c; text-decoration:none; height:45px; display:block;line-height:42px; font-family:"Calibri"}
.g_news_ul li.on a{background:url(../images/g_news_ul_hover.png) no-repeat -149px 0;}
.g_news_ul li.on a{color:#63230c}
.g_news_ul li.on a:hover{text-decoration:none;color:#63230c}


.box_top{ width:676px; height:32px;}
.box_bottom{ width:676px; height:32px;}

.conceal{ overflow:hidden; height:433px}
.g_news_c{ position:relative; display:none; width:692px;height: 438px;}
.r_bg_z .conceal_n {height: 666px;}
.r_bg_z .g_news_c{ height:692px}

.g_news_c.on{ display:block;}
.g_news_c .news_n{ height:106px; width:692px; padding:18px 0; background:url(../images/new_x.png) no-repeat center bottom}
.tab_Con{ float:left; margin:0 0 0 17px}
.g_news_c .news_n dd {color: #0dfaff;float: left;height:122px;line-height: 22px;width:666px;position:relative; padding-left:10px;}
.g_news_c .news_n dd em{ color:#826a3b;}
.g_news_c .news_n dd span{ position:absolute; bottom:0px;right:0px; width:67px; height:23px}
.g_news_c .news_n dd span a{ display:block; text-indent:-999em;background:url(../images/new_moer.jpg) no-repeat; width:67px; height:23px}
.g_news_c .news_n dd span a:hover{ opacity:0.8}
.g_news_c .news_n dd h4{max-width:635px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.g_news_c .news_n dd h4 a{ color:#b20608; font-size:14px;}
.g_news_c .news_n dd .selfthum {float: left; margin-right:15px;position:relative; padding:3px 5px 5px; width:168px; height:102px;}
.g_news_c .news_n dd .selfthum a{ display:block; position:absolute; z-index:10; left:3px; top:0px;width:168px; height:102px;}
.g_news_c .news_n dd .selfthum img {width:165px; height:97px;}
.g_news_c .news_n dd .selfthum em{background:url(../images/img_bg.png) no-repeat; width:168px; height:102px; z-index:9; left:3px; top:1px; position:absolute}
.g_news_c .news_n dd .news_c {max-height: 46px;padding-top:4px;overflow: hidden;text-overflow: ellipsis; color:#482a16}
.g_news_c .news_n dd .news_c a{color:#482a16; padding-left:5px}
.g_more{ position:absolute;right: 0;top: 262px;float: right;padding-right: 28px;}
.g_more a{color:#482a16;font-family: "Tahoma";font-size: 14px;font-weight: normal;}

.g_picture{position:relative;padding-top:52px; float:left}
.g_picture .g_news_ul li{ width:217px}

/*guides*/
.guidesDL{padding:15px 6px 15px 6px; width:633px}
.guidesDL dt{float: left;height:136px;margin-top: 0;width:150px;}
.guidesDL dd{float: left;width:483px;}
.guidesDL dd .guides_h3 {color: #482a16;font-size: 14px;font-weight: bold;height:36px;padding-left: 11px;}
.guidesDL dd .guides_ul{padding-left:0px;}
.guidesDL dd .guides_ul li { line-height:23px;color:#9f7920;background: url(../images/nv_guides_x.gif) no-repeat right 7px;float: left;margin: 3px 0;padding-left: 14px;padding-right: 14px;}
.guidesDL dd .guides_ul li a{color:#390800; font-size:14px}
.guidesDL dd .guides_ul li a:hover{color:#a90000}
.u_hei{ height:118px}
.u_hei img{margin-top:-25px;}
.d_xian{width:673px; height:5px; float:left; background:url(../images/new_x.png) no-repeat left bottom;}
.Guides_introduce{ min-height:731px}

.h_state{ width:638px; float:left; position:relative}
.h_state img{ text-align:center; margin:15px 252px; height:180px !important;}
.h_state_h2{ width:643px; height:24px; font-size:24px; color:#9c512c; padding-left:10px}
.h_state p{ padding:0px 10px 10px 10px; color:#482a16;font-size:14px; font-family:"Tahoma"; line-height:24px}

.og_prev,.og_next {background:url(../images/btn.png) no-repeat;cursor: pointer;height: 60px;position: absolute;top: 145px;width:40px;z-index: 99;}
.og_prev {background-position: 0 0;left: 0;}
.og_prev:hover {background-position: 0 -60px;}
.og_next {background-position: -48px 0;right: 0;}
.og_next:hover {background-position: -48px -60px;}
.piclist {overflow:hidden;display: block;float: left;width: 660px;height: 415px;}

.conceal_n{ height:655px; overflow:hidden; margin-top:16px}
.current{height:38px; line-height:37px;color:#f4d692;margin-top: -29px;padding: 0;}
.current a.home{background:url(../images/current_ico.png) no-repeat; width:22px; height:25px; display:inline-table; float:left;margin-right: 7px;margin-top: 6px;}
.current a{color:#f4d692}

.r-bgleft{background:url(../images/r-bgleft.png) no-repeat; position:absolute; top:0px; left:0px; width:263px; height:242px;}
.n-right{background:url(../images/r_bg_z.png) repeat-y;float:left; width:742px;margin-top: 50px;min-height: 779px;}
.n-right-c{position:relative;padding-left: 35px;padding-right: 35px;}
.n-right-t{background:url(../images/r_bg_t.png) no-repeat;height: 249px;position: absolute;top: 0px;width: 742px;}
.n-right-d{background:url(../images/r_bg_d.png) no-repeat;height: 276px;position: absolute;bottom: -12px;width: 742px;}
.guide-h{background:url(../images/guide-h.png) no-repeat; width:606px; height:39px;margin: 0 30px;}
.server-h{background:url(../images/server-list.png) no-repeat; width:606px; height:39px;margin: 0 30px;}
.hero-h{background:url(../images/hero-h.png) no-repeat; width:606px; height:39px;margin: 0 30px;}
.guardian-h{background:url(../images/guardian-h.png) no-repeat; width:606px; height:39px;margin: 0 30px;}
.news-h{background:url(../images/news-h.png) no-repeat; width:606px; height:30px;margin: 0 30px;}
.particular-h{background:url(../images/particular-h.png) no-repeat; width:606px; height:30px;margin: 0 30px;}
.g_news_c .conceal_n .news_n{ padding:26px 0}

#lanrenzhijia .lanrenzhijia_box {left: 0;position: absolute;top: 0;width: 92976px;}
#lanrenzhijia #wai_box {overflow: hidden;position: relative;width: 660px;height: 415px;}

/*服务器*/
.Recommended{min-height: 116px; width:638px; margin:30px 0 0px 17px; float:left}
.recommended_title{background:url(../images/server_1.png) no-repeat center 0; min-height:60px; text-indent:-999em;width:638px}
.Recommended_ico{background:url(../images/server_4.png) no-repeat center 0;}
.Recommended_ul{float:left;background:#e1bb68;width:638px;}
.Recommended_ul li{ margin:5px 3px}
.all_s{background:url(../images/server_5.png) no-repeat center 0;}

.all_server{width:659px; margin:20px 0 20px 20px;clear:both; float:left}

.all_server_ul{height:37px;line-height:37px;color:#863010;font-size:18px;font-weight:normal;background:url(../images/all_server_ul_bg.png) no-repeat;margin: 7px 23px;width: 584px;}
.all_server_ul li{width:109px;float:left;color:#791900;font-size:12px;text-align:center;background:none}
.all_server_ul li.hover{float:left;color:#791900;font-size:14px;text-align:center; background:url(../images/all_server_ul_bg.png) no-repeat 0 -59px;}
.all_server_ul li.hover a{color:#e5c18f;}
.all_server_ul li a{color:#791900;font-family:"Tahoma";}
.g_server{ margin:22px 13px}
.g_server h4{background:url(../images/title_bg.png) no-repeat; width:600px; height:41px; line-height:38px; padding-left:15px}
.g_server h4 a{ color:#00a3ff; font-size:16px}
.g_server h4 span{ float:right; background:url(../images/more_ico.png) no-repeat 23px 8px; padding-right:28px}
.g_server h4 span a{ font-size:12px; font-weight:normal}



.server_list_h2{background:url(../images/index_tab_bg.png) no-repeat; color: #4d3e37;font-family: "Tahoma";font-size: 14px;font-weight:500;height:67px;line-height:65px;padding-left: 50px;
padding-right: 26px;text-align: right;width: 583px;}
.server_list_h2 span{ float:left; font-size:16px; color:#971b03; font-weight:bold}
.server_list_h2 a{color:#4d3e37}
.server_list_h2 a:hover{ color:#4d3e37}



/*新手礼包选择服务器*/
.seek{ height:40px;z-index:999;margin-top:40px; position:relative}
.seek .dropdown{float:left; width:282px;margin-left:25px;margin-right:0px;}

/* scroll*/
.seek .dropdown ul::-webkit-scrollbar{width:12px;}
.seek .dropdown ul::-webkit-scrollbar-track{background:#f4f4f4;-webkit-border-radius:20px;border-radius:20px;}
.seek .dropdown ul::-webkit-scrollbar-thumb{-webkit-border-radius:5px;border-radius:5px;background: rgba(187,190,183,0.1);-webkit-box-shadow: inset 0 0 6px rgba(187,190,183,0.8);}
.seek .dropdown ul::-webkit-scrollbar-thumb:hover{background: rgba(153,153,153,0.8);}



.seek .dropselectbox {background: url(../images/newbiepacks_drop.png) no-repeat;border:none;float: left;margin: 0px;width:282px; color:#3f1604;height:46px}
.seek .dropselectbox h4 {background: url(../images/dropselectbox_bg.png) no-repeat 241px 14px;cursor: pointer;font-size:14px;font-weight: normal;height:46px;line-height:40px;color:#ecb853;padding: 0 43px 0 23px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.seek .dropselectbox h4.over{ opacity:0.8; color:#f2a81a}
.seek .dropselectbox .current {background: url(../images/dropselectbox_bg.png) no-repeat 241px -66px;height:46px;line-height:40px; padding:0 43px 0 23px; border:none}
.seek .dropselectbox ul { border:1px solid #bdaf99;background:#f8e8c0;left:2px;width:272px; float:left;}
.seek .dropselectbox ul li {margin: 0;text-indent:10px; height:34px; line-height:34px;border-bottom: 1px solid #bdaf99; font-size:14px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.seek .dropselectbox ul li:hover{ color:#34260c; background:#ecb853}
.seek .dropselectbox ul{ cursor: pointer;}
.seek .dropdown ul {clear: both;display: none;float: left;overflow-x: hidden;overflow-y: auto; position: absolute; margin-top:2px; max-height:312px; z-index:999;scrollbar-base-color:#ecb853; scrollbar-base-color:#ecb853}
.seek .dropselectbox ul li:last-child{ border-bottom:none}

/*新手礼包*/
.gw_content_r .packs{ color:#f8d8d8; font-size:20px;margin-top: 10px;}
.packs_button{ text-align:center;height:140px; margin-top:30px; clear:both; width:641px;}
.packs_button a{ background:url(../images/newbie_pack_but.png) no-repeat; display:block;margin:0px auto; width:332px; height:76px; z-index:1;text-indent:-9999em}
.packs_button a:hover{ opacity:0.8}
.packs_button p{color:#3f1604; font-size:22px;line-height:45px; height:45px;}
.packs_button p em{ font-size:26px; color:#fae06b;}

.explain{color:#4d3e37; padding:20px 30px; clear:both; font-size:12px}
.explain h3{ color:#fae06b; font-size:21px; margin:0 0 20px 0}
.explain p{ margin:10px 0;}
.explain p img{ border:3px solid #000000}
.play_now .n_play{display: block;height: 379px;position:absolute;left:5px;top:60px;z-index: 2;}
.explain_x{ height:5px; background:url(../images/new_x.png) no-repeat center bottom; width:100%;}


/*新闻内容*/
.new_more_d{height:auto;padding:0px 20px 0px 20px; color:#262800;}
.new_more_d .bt_h3{ font-size:20px; line-height:35px;padding-bottom:15px;text-align:center; margin:0 20px; color:#950506} 
.new_more_d .news_p{ text-align:center;height:40px;color:#755f35} 
.new_more_d .new_text{line-height:24px;padding-bottom:20px;font-size:14px;color:#482a16}
.new_more_d .new_text b{ font-weight:bold}
.new_more_d .new_text a{ color: #262800;}
.new_more_d .new_text a:hover{text-decoration:underline;}
.new_more_bg .frame_t{background: url(../images/frame_t_new.jpg) no-repeat  center top;}
.new_more_bg {background: url(../images/frame_z_new.gif)  repeat-y   center}
.new_more_bg .frame_d{background: url(../images/frame_d_new.gif) no-repeat center bottom }

.new_more_t{background:url(../images/n/new_more_t.png) no-repeat 0 top;width:1177px;height: auto;overflow: hidden;}
.new_more_d img{max-width:623px;border:5px solid #000000;text-align: center;}
.new_more_d .new_text img{margin-top:12px;margin-bottom:12px;}
.new_more_d .new_text table{ background:red;margin-top:12px;margin-bottom:12px;  color:#957170; border:1px solid #957170;border-collapse:collapse; }
.new_more_d .new_text p{ margin:0px; line-height:22px}
.new_more_d .new_text table td,
.new_more_d .new_text table th{ text-align:left;  font-size:14px;background:#291013; border:1px solid #957170;padding:8px;border-collapse:collapse; }

.main_t_new{background:url(../images/m_c_t_new.png) no-repeat; width:1005px; height:54px;}
.main_z_new{background:url(../images/m_c_z_new.png) repeat-y;clear: both;margin: 0 auto;width: 1010px;}
.main_d_new{background:url(../images/m_c_d_new.png) no-repeat; width:1005px; height:42px;}


/*guidesn内页*/
.guidesny{padding:15px 6px 15px 6px; width:633px}
.guidesny dt{float: left;margin-top: 0;}
.guidesny dt img{ width:140px;}
.guidesny dt.dt_r{ float:right}
.guidesny dd{float: left;width:366px; padding-top:30px}
.guidesny dd .guides_h3 {color: #482a16;font-size: 14px;font-weight: bold;height:36px;padding-left: 11px;}
.guidesny dd .guides_ul{padding-left:0px;}
.guidesny dd .guides_ul li { line-height:23px;color:#9f7920;background: url(../images/nv_guides_x.gif) no-repeat right 7px;float: left;margin: 3px 0;padding-left: 14px;padding-right: 14px;}
.guidesny dd .guides_ul li a{color:#390800; font-size:14px}
.guidesny dd .guides_ul li a:hover{color:#a90000}
.u_hei{height:118px}
.u_hei img{margin-top:-25px;}


/*首页服务器列表*/
.server_lb{margin-left:58px;margin-top:78px;min-height:157px;width:195px;}
.server_lb li{height:26px;margin:0px 0px 10px 0px;width:185px; position:relative}
.server_lb li:hover {opacity: 0.8;}
.server_lb li a{color: #a61c00;display: block;font-family: "Tahoma";height:26px;line-height:22px;overflow: hidden;padding-left: 30px;
text-decoration: none;text-overflow: ellipsis;white-space: nowrap; font-size:13px;width: 142px;}

.server_lb li.status_red{background:url(../images/server_ico.png) no-repeat 5px -42px;}
.server_lb li.status_gray{background:url(../images/server_ico.png) no-repeat 5px -85px;}
.server_lb li.status_green{background:url(../images/server_ico.png) no-repeat 5px 0;}

.server_lb li.status_red a{ color:#fff09e}
.server_lb li.status_gray a{ color:#979797}
.server_lb li.status_green a{ color:#fff09e}

.server_lb li .s_new{position:absolute; right: -2px; top: 0px;height: 23px;width: 20px;background: url(../images/server_t_ico.png) no-repeat 0px -77px;}
.server_lb li .s_hot{position:absolute; right: -2px; top: 0px;height: 23px;width: 20px;background: url(../images/server_t_ico.png) no-repeat 0px -7px;}


/*内页服务器列表*/
.g_server_ul-t {background:url(../images/g_server_ul_t.png) no-repeat;float: left;height: 19px;width: 629px;}
.g_server_ul-d {background:url(../images/g_server_ul_d.png) no-repeat;float: left;height: 27px;width: 626px;}
.all_bg, .g_server_ul {background: url(../images/g_server_ul_z.png) repeat-y;float: left;width: 637px;}

.g_server_ul li{float:left; margin:10px 5px 10px 15px;background:url(../images/server_lb_bg.png) no-repeat left -2px; padding-left:38px; position:relative}
.g_server_ul li a{ background:url(../images/server_rb_bg.png) no-repeat right -2px; color:#123500;float: left;font-family: "Tahoma";height:42px;
line-height:39px;padding-right: 18px;min-width: 127px; max-width:542px; padding-left:0px;}

.g_server_ul .status_red{background-position:left -100px}
.g_server_ul .status_red a{ background-position:right -100px}

.g_server_ul .status_gray{background-position:left -190px}
.g_server_ul .status_gray a{ background-position:right -190px}

.g_server_ul .status_green{background-position:left -2px}
.g_server_ul .status_green a{ background-position:right -2px}


.g_server_ul li:hover{opacity:0.8}
.g_server_ul li a{font-size:12px; display:block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; min-width:235px}
.g_server_ul li a:hover{text-decoration:none}

.g_server_ul li .s_new{position:absolute; right: -2px; top: -5px;height: 23px;width: 20px;background: url(../images/server_t_ico.png) no-repeat 0px -77px;}
.g_server_ul li .s_hot{position:absolute; right: -2px; top: -5px;height: 23px;width: 20px;background: url(../images/server_t_ico.png) no-repeat 0px -7px;}

.g_server_ul li.status_gray a{color:#979797}

.g_server_d{background:none;float: left;width: 638px; border-top:none; padding:20px 0}

.figure{position:relative; width:74px;  height:100px; float:left; margin:18px 0 0 18px}
.figure p{text-align:center; color:#2a1301;}
.figure img{ width:70px;}
.figure em{background:url(../images/figure_em.png) no-repeat; width:72px; height:73px; display:block; position:absolute; top:0px; left:0px; display:none}
.guide_hover{width:257px; background:#4d2a0e; border-radius:4px; font-size:12px; color:#fff0c0; padding:15px 20px; line-height:22px; position:relative;top: 10px; display:none; z-index:99}
.guide_hover i{background:url(../images/guide_hover_i.png) no-repeat;height: 15px;left: 24px;position: absolute;top: -7px;width: 20px;}
.figure:hover em{ cursor:pointer; display:block}
.figure:hover .guide_hover{ display:block}

.guide-index dl{ margin-left:20px;}
.guide-index dl dt img {width: 97px;}
.guide-index .guidesny dd{ padding-top:10px;}
